4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.XPathExtensions

Classes: RtfExpr, SortedExpression

## Classes

class RtfExpr

  ### Methods

  __init__(self, nodes)
  __str__(self)
  evaluate(self, context)
  pprint(self, indent='')
class SortedExpression

  ### Methods

  __init__(self, expression, sortKeys)
  __str__(self)
  compare(self, (node1, keys1), (node2, keys2))
  evaluate(self, context)